/* CUSTOM HEADER INFO AND PLACEMENT */
.custom #header {
	padding: 0 0px;
	position:relative;
	left:-6px;
	height: 355px;}
.custom #logo {
	padding: 0 0px;
	display: block;}
.custom .menu {
	width:953px;
	background-color:#000000;
	margin-left:0px;
	margin-right:0px;
	border-bottom:none;}
.custom #container {
	background: none;}
/* MAKE PAGE CLEAR INSTEAD OF WHITE */
.custom #page {
	background: none;}
.custom #content_box {
	background:#FFFFFF;}

/* H1 HEADING */
.custom h1{
	font-size:2.3em;
	background:url('images/bg_head.png') repeat;
	padding-left:8px;
	line-height:40px;}
/* H2 HEADING */
.custom h2{
	font-size:1.6em;
	padding-left:8px;
	line-height:28px;}
.custom h2.bg{
	font-size:1.6em;
	background:url('images/bg_head.png') repeat;
	padding-left:8px;
	line-height:28px;}


/* POZ LI */
.custom li.poz {
	list-style-type: none;
	background: url('images/li_poz.gif') no-repeat top left;
	line-height: 26px;
	padding-left: 20px;}

/* POZ BG */
body.custom {
	background:url('images/bg_poz.gif'); repeat;}

/* ISSUE BUTTONS! */
.dpn1ButtonLink {
	display: block;
	width: 135px;
	height: 170px;
	background: url('images/dpn_button_01.gif') bottom;
	text-indent: -99999px;}
.dpn1ButtonLink:hover {
	background-position: 0 0;}
.dpn2ButtonLink {
	display: block;
	width: 135px;
	height: 170px;
	background: url('images/dpn_button_02.gif') bottom;
	text-indent: -99999px;}
.dpn2ButtonLink:hover {
	background-position: 0 0;}
.dpn3ButtonLink {
	display: block;
	width: 135px;
	height: 170px;
	background: url('images/dpn_button_03.gif') bottom;
	text-indent: -99999px;}
.dpn3ButtonLink:hover {
	background-position: 0 0;}
.dpn4ButtonLink {
	display: block;
	width: 135px;
	height: 170px;
	background: url('images/dpn_button_04.gif') bottom;
	text-indent: -99999px;}
.dpn4ButtonLink:hover {
	background-position: 0 0;}
.dpn5ButtonLink {
	display: block;
	width: 135px;
	height: 170px;
	background: url('images/dpn_button_05.gif') bottom;
	text-indent: -99999px;}
.dpn5ButtonLink:hover {
	background-position: 0 0;}
.dpn6ButtonLink {
	display: block;
	width: 135px;
	height: 170px;
	background: url('images/dpn_button_06.gif') bottom;
	text-indent: -99999px;}
.dpn6ButtonLink:hover {
	background-position: 0 0;}
.dpn7ButtonLink {
	display: block;
	width: 135px;
	height: 170px;
	background: url('images/dpn_button_07.gif') bottom;
	text-indent: -99999px;}
.dpn7ButtonLink:hover {
	background-position: 0 0;}
.dpn8ButtonLink {
	display: block;
	width: 135px;
	height: 170px;
	background: url('images/dpn_button_08.gif') bottom;
	text-indent: -99999px;}
.dpn8ButtonLink:hover {
	background-position: 0 0;}